Bug 128778 - [Update]graphics/geos:update to 3.0.2
Summary: [Update]graphics/geos:update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-11 08:40 UTC by wenheping
Modified: 2008-11-23 16:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2008-11-11 08:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-11 08:40:01 UTC
1 update to 3.0.2 from 3.0.0
2 fix MASTER_SITES bug

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-11 08:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-11 08:40:15 UTC
Maintainer of graphics/geos,

Please note that PR ports/128778 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128778

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-11 08:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Konstantin Saurbier 2008-11-16 14:05:15 UTC
Hi,

I approve this patch.
I need to apologize, because I absolutely missed the changes and updates
of geos.

Best regards,

Konstantin
Comment 5 Martin Wilke freebsd_committer 2008-11-23 16:27:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-11-23 16:27:29 UTC
miwi        2008-11-23 16:27:22 UTC

  FreeBSD ports repository

  Modified files:
    graphics/geos        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.2
  
  PR:             128778
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.19      +2 -2      ports/graphics/geos/Makefile
  1.10      +3 -3      ports/graphics/geos/distinfo
  1.8       +1 -0      ports/graphics/geos/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"